body { margin: 0; font-size: 90%; font-family: Verdana, Lucida, Arial, sans-serif; }

a.header:link                   {text-decoration: none;  }
a.header:visited                {text-decoration: none;  }
a.header:hover          {text-decoration: none; }
a { color : #644829;   }

ul.square 
{ list-style-type: square }

ul.none 
{ list-style-type: none }

#mainlogo {
background: #fff;
color: #000;
border-bottom: 15px solid #644829;
width: 100%;
margin: 0;
padding: 0;
text-align: left;
}
html>#mainlogo {
width: 100%;
}


#intro { margin: 20px;  border: 0px; padding: 0px 0px;
voice-family: "\"}\"";
voice-family: inherit;
width: auto;
}
html>#intro {
width: auto;
}

#main {
border: 2px solid #d1b481;
padding: 0px 20px 25px 25px;
margin: 0;
margin-top: 20px;
margin-left: 20px;
margin-right: 250px;
width: auto;
top: 0px;
}
html>#main {
width: 100px;
}

#bottom {
border: 0px;
padding: 0px 5px 5px 5px;
margin: 0;
margin-left: 20px;
margin-right: 250px;
margin-bottom: 20px;

}

#secondarynav {
float: right;
position: absolute;
right: 0;
top: 100px;
margin: 0px;
padding: 0 25px 25px 25px;
background: #ffffff ; 
border: 0;
width: 151px;
voice-family: "\"}\"";
voice-family:inherit;
}
html>#secondarynav {
width: 151px; 
}

#secondarynav ul {
list-style:none;
padding: 0;
margin: 15px 0;
border: 0;
}

#secondarynav li {
text-align: center;
border-bottom: 1px solid #000;
width: 151px;
margin: 0;
padding: 0;
font: 15px Verdana, Lucida, Arial, sans-serif;
color: #000;
background: #d1b481;
}
html>#secondarynav li {
width: 151px;
}

#secondarytop, #tertiarytop {
border-top: 1px solid #000;
}

#secondarynav li a {
display: block;
font-weight: normal;
padding: 8px;
border-left: 1px solid #000;
border-right: 1px solid #000;
background: #644829;
color: #fff;
text-decoration: none;
width: 151px;
voice-family: "\"}\"";
voice-family: inherit;
width: 180px;
}
html>#secondarynav li a {
width: 180px;
}

#secondarynav li a:hover {
font-weight: bold;
border-left: 1px solid #000;
border-right: 1px solid #000;
background: #d1b481;
color: #000;
text-decoration:none;
}

ul.square { list-style-type: square }

p.banner { margin: 0; padding: 0; border: 0px; }
p.runner { font-size:0.95em; font-weight: bold; margin-top: 5px; }
p.menubar { margin: 0; padding: 0; }
p.submenu {position: absolute; top: 180px; width:150px; height: 45em; border-left: 1px; }

h1 {font-style: normal; font-size: 110%; }
h2 {font-style: normal; font-size: 100%; }
h3 {font-style: normal; font-size: 80%; text-align:"center";}

.center { text-align: center }
